@charset "utf-8";
/* CSS document written by Harish Kohli */

@media all and (max-width:767px){
body{}
.wrap{ width:100%; display:block;}
.content {font-size:14px; line-height:22px; text-align:justify;}
.content p{ line-height:22px; font-size:14px;}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9, .col-sm-1Forth, .col-sm-1Third, .col-sm-3Forth{ width:100%;}
.mobRow{ width:100%;}
.mobPaddingNone{ padding:0px!important;}
.mobMarginNone{ margin:0px!important;}
.mobmarginBtm30{ margin-bottom:30px;}
.mobAlignCenter{ text-align:center;}
.mobAlignJustify{ text-align:justify;}
.mobAlignLeft{ text-align:left;}
.mobmarginTop{ margin-top:10px;}
.mobmarginBottom{ margin-bottom:10px;}
.mobDivCenter{ margin:0 25% 10px; float:none; display:block; width:50%;}
.mobwidth{margin:0 15% 10px; width:70%;}
.moblineheight{ line-height:20px;}
.mobGap{ padding:0px;}
.mob10{ width:10%;}
.mob20{ width:20%;}
.mob30{ width:30%;}
.mob40{ width:40%;}
.mob50{ width:50%;}
.mob60{ width:60%;}
.mob70{ width:70%;}
.mob80{ width:80%;}
.mob90{ width:90%;}
.mob25{ width:25%;}
.mob33{ width:33%;}
.mob75{ width:75%;}
.mobDisplayNone{ display:none;}
.mobRadius{ border:5px;}
.mobDisplayBlock{ display:block;}
.mobBorderNone{ border:none;}
.mobFloatnone{ float:none!important;}
.mobPaddingInBox{ padding:5px;}

.paddingRight{ padding-right:0px;}
.paddingLeft{ padding-left:0px;}
.paddingTop{ padding-top:0px;}
.paddingBottom{ padding-bottom:0px;}
.paddingInBox{ padding:5px;}
.paddingInBoxExtra{ padding:10px;}


/*theme style*/
.navigationPanel{ display:none; position:absolute; left:0px; top:50px; background:rgba(255,255,255,0.9); z-index:1;}
.navigationPanel a{ width:100%; text-align:left;}
.logoPanel img{ width:265px;}
#mybgcarousel{ height:130px;}
.menuIcon{ background:url(../images/mobicon.png) 0 0/100% 100% scroll no-repeat; width:30px; height:30px; cursor:pointer; display:block; margin:10px 10px 0px 0px;}
.gapping{ padding:25px 0px;}
.bodypanel{ padding:5px; margin-top:30px;}
.bannerPanel:after{ left:38%;}
iframe{ width:100%;}
.font30{ font-size:24px;}
.bannerPanel{ margin-top:117px;}
}







/*ipad*/
@media all and (min-width:768px) and (max-width:1024px){
	
}
